Package: digikam
Version: 2:1.0.0~beta3-1
Severity: normal

I seem to have the same problem since testing went to KDE version 4.3.1

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages digikam depends on:
ii  kdebase-runtime        4:4.3.1-1         runtime components from the offici
ii  kdelibs5               4:4.3.1-1         core libraries for all KDE 4 appli
ii  kdepimlibs5            4:4.3.1-1         core libraries for KDE PIM 4 appli
ii  libc6                  2.9-25            GNU C Library: Shared libraries
ii  libgcc1                1:4.4.1-1         GCC support library
ii  libglib2.0-0           2.20.5-1          The GLib library of C routines
ii  libgphoto2-2           2.4.6-1           gphoto2 digital camera library
ii  libgphoto2-port0       2.4.6-1           gphoto2 digital camera port librar
ii  libjasper1             1.900.1-6         The JasPer JPEG-2000 runtime libra
ii  libjpeg62              6b-15             The Independent JPEG Group's JPEG 
ii  libkdcraw7             4:4.3.1-1         RAW picture decoding C++ library (
ii  libkexiv2-7            4:4.3.1-1         Qt like interface for the libexiv2
ii  libkipi6               4:4.3.1-1         library for apps that want to use 
ii  liblcms1               1.18.dfsg-1       Color management library
ii  liblensfun0            0.2.3-2           LensCorrection editor plugin libra
ii  liblqr-1-0             0.4.1-1           converts plain array images into m
ii  libmarble4             4:4.3.1-1         Marble globe widget library
ii  libphonon4             4:4.5.2-2         Qt 4 Phonon module
ii  libpng12-0             1.2.39-1          PNG library - runtime
ii  libqt4-dbus            4:4.5.2-2         Qt 4 D-Bus module
ii  libqt4-network         4:4.5.2-2         Qt 4 network module
ii  libqt4-qt3support      4:4.5.2-2         Qt 3 compatibility library for Qt 
ii  libqt4-sql             4:4.5.2-2         Qt 4 SQL module
ii  libqt4-sql-sqlite      4:4.5.2-2         Qt 4 SQLite 3 database driver
ii  libqt4-svg             4:4.5.2-2         Qt 4 SVG module
ii  libqt4-xml             4:4.5.2-2         Qt 4 XML module
ii  libqtcore4             4:4.5.2-2         Qt 4 core module
ii  libqtgui4              4:4.5.2-2         Qt 4 GUI module
ii  libstdc++6             4.4.1-1           The GNU Standard C++ Library v3
ii  libtiff4               3.9.1-1           Tag Image File Format (TIFF) libra
ii  phonon                 4:4.5.2-2         Qt 4 Phonon module metapackage
ii  zlib1g                 1:1.2.3.3.dfsg-15 compression library - runtime

Versions of packages digikam recommends:
ii  dolphin                       4:4.2.4-1  file manager for KDE 4
ii  iceweasel [www-browser]       3.0.12-1   lightweight web browser based on M
ii  kipi-plugins                  0.5.0-1    image manipulation/handling plugin
ii  konqueror [www-browser]       4:4.2.4-1  KDE 4's advanced file manager, web
ii  w3m [www-browser]             0.5.2-2.1  WWW browsable pager with excellent

Versions of packages digikam suggests:
pn  digikam-doc                   <none>     (no description available)

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to